<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d353a97e219f7580e3ca76a8722a666f">
  <dict>
    <!--2023-02-11 09:55:03.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:55:03.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 09:55:03.000-->
    <string key="virtual_ecclist_withcard">+911,+*911,+#911</string>
    <!--2023-02-11 09:55:03.000-->
    <string key="virtualnet_operatorname">GCI</string>
  </dict>
</config>
